FrontPagen vanhat versiot ovat täysin yhteensopivia FrontPage 2000:n palvelinlaajennusten kanssa

Tämä artikkeli on aiemmin julkaistu tunnuksella FI232526
Tämä artikkeli on arkistoitu. Se tarjotaan "sellaisenaan", eikä sitä päivitetä enää.
Oire
Voinko käyttää FrontPage 2000:n palvelinlaajennuksia FrontPagen vanhoissa versioissa?


Ratkaisu
FrontPagen vanhat versiot ovat täysin yhteensopivia FrontPage 2000:n palvelinlaajennusten kanssa. Palvelinlaajennukset toimivat moitteettomasti vanhoissa versioissa. Uusien palvelinlaajennusten laajennettuja toimintoja ei kuitenkaan voi käyttää FrontPagen vanhoissa versioissa.

Lisätietoja:
Ennen FrontPage 2000:n julkaisemista Microsoft on tuonut markkinoille seuraavat FrontPage-versiot:
1.0, 1.1, 1.1a, 97 ja 98.

Muuta:
Tämä artikkeli perustuu seuraavaan Microsoft Knowledge Base -tietokannan artikkeliin:

(Huomautus: artikkeli on englanninkielinen.)
Ominaisuudet

Artikkelin tunnus: 232526 – Viimeisin tarkistus: 02/11/2014 18:01:16 – Versio: 1.0

  • Microsoft FrontPage 97 Standard Edition
  • Microsoft FrontPage 98 Standard Edition
  • Microsoft FrontPage 1.0 Standard Edition
  • Microsoft FrontPage 1.0a
  • Microsoft FrontPage 1.1 Standard Edition
  • Microsoft FrontPage 1.1a
  • kbnosurvey kbarchive KB232526
Palaute